#header {width: 100%;/*height: 40px;*//* position: fixed; */z-index:100;background: #fff;}
.logo {margin: 0;float: left;}
.menu {font-size: 0.64rem;float: right;margin-top:30px}
@media (max-width:480px){
	.menu {margin-top:25px}
}
@media (max-width:360px){
	.menu {margin-top:15px}
}
.menu ul {display: block;float: left;margin: 20px 15px 8px 0;}
.menu li {float:left;color:#5b5b5b;border-right:1px solid #cfcfcf;line-height: 12px;padding-right: 8px;margin-right: 8px;}
.menu li.border0 { border: none; padding-right: 0; margin-right: 0; }
.menu li a {color: #5c5c5c;line-height: 12px;}
.menu li a.cur-menu{ padding-bottom: 10px;border-bottom: 2px solid #fa9403;font-weight:bold;}
.clear{clear:both;}
